<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.jd.light-application.mapper.InspectionResultMapper">

	<!-- 可根据自己的需求，是否要使用 -->
   <resultMap type="com.jd.lightapplication.model.InspectionResult" id="inspectionResultMap">
        <result property="id" column="id"/>
        <result property="inspectionRecordId" column="inspection_record_id"/>
        <result property="result" column="result"/>
        <result property="remark" column="remark"/>
        <result property="createTime" column="create_time"/>
    </resultMap>

</mapper>